% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/calibrate.R
\name{A.modelled}
\alias{A.modelled}
\title{Calculate modelled 210Pb}
\usage{
A.modelled(
  d.top,
  d.bottom,
  dens,
  set = get("info"),
  phi = set$phi,
  sup = set$ps
)
}
\arguments{
\item{d.top}{top depth of the slice}

\item{d.bottom}{bottom depth of the slice}

\item{dens}{Density of the slice (in g/cm3)}

\item{set}{Detailed information of the current run, stored within this session's memory as variable \code{info}.}

\item{phi}{The modelled values of the 210Pb influx}

\item{sup}{The modelled values of the supported 210Pb}
}
\value{
a list of modelled values of A
}
\description{
Calculate modelled 210Pb values of a sample slice, based on the parameters of the age-model (i.e., time passed since deposition of the bottom and top of the slice), supported and influx
}
\author{
Maarten Blaauw
}
