% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/read_write.R
\name{Bacon.cleanup}
\alias{Bacon.cleanup}
\title{Remove files made to produce the current core's age-depth model.}
\usage{
Bacon.cleanup(set = get("info"))
}
\arguments{
\item{set}{Detailed information of the current run, stored within this session's memory as variable \code{info}.}
}
\value{
A message stating that the files and settings of this run have been deleted.
}
\description{
Remove files .bacon, .out, .pdf, _ages.txt, and _settings.txt of current core.
}
\details{
If cores behave badly, you can try cleaning up previous runs and settings, by
removing files .bacon, .out, .pdf, _ages.txt, and _settings.txt of current core.
}
\examples{
  Bacon(run=FALSE, coredir=tempfile())
  Bacon.cleanup()
}
\seealso{
\url{http://www.chrono.qub.ac.uk/blaauw/manualBacon_2.3.pdf}
}
\author{
Maarten Blaauw, J. Andres Christen
}
